@charset "utf-8";
.row_order{
	width:570px;
	text-align:right;
	border-top:2px dashed #999999;
}
.item_order{
	width:130px;
	height:130px;
	text-align:center;
	overflow:hidden;
	float:right;
	border:1px dotted #ccc;
	margin:0px 0px 5px 5px;
}
.order_topic{
 width:125px;
 height:15px;
 margin:2px;
 overflow:hidden;
}
.order_pict{
	width:125px;
	height:110px;
	text-align:center;
	overflow:hidden;
	margin:2px;
}
